Subject: UNIX history

From: "Nadav Har'El" <[email-masked]>
Date: Tue, 15 Jan 2002 16:36:48 +0200

Check out this page:
http://perso.wanadoo.fr/levenez/unix/

It contains a 13-page detailed timeline of UNIX versions from 1969 until
today (including Linux, *BSD, Solaris, etc.). A perfect 30cm x 273cm
poster for UNIX geeks :)

I'm writing now a short (2-3 page) account of the history of BSD UNIX:
1969-1973 (The AT&T-only days of UNIX), 1974-1980 (beginning of BSD),
1980-1995 (The CSRG) and later (*BSD derivatives). When it's ready I'll
post it here.

-- 
Nadav Har'El                        |      Tuesday, Jan 15 2002, 2 Shevat 5762
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |The software said it requires Windows 95
http://nadav.harel.org.il           |or better, so I installed Linux.